package com.ruoyi.xq.enums.account;

import lombok.Getter;

/**
 *
 * @author duet
 */
@Getter
public enum WithdrawTypeEnum {
    ALI(1,"支付宝"),
    WX(2,"微信"),
    ;
    private final Integer code;
    private final String text;

    WithdrawTypeEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
